
Redmine - Defect #5302

back_url not work for openid login

2010-04-13 14:40 - Oleg Volkov

Status: Closed Start date: 2010-04-13

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: OpenID Estimated time: 0.00 hour

Target version:    

Resolution: Wont fix Affected version: 0.9.3

Description

The attached patch solves the problem. We use cookies.

Please test my patch.

History

#1 - 2010-04-13 17:05 - Oleg Volkov

- File back_url.v.0.1.patch added

#2 - 2010-04-20 06:56 - Oleg Volkov

- File back_url.v.0.2.patch added

Add test.

#3 - 2011-09-13 08:43 - Pierre Pretorius

When will this be added to a redmine release?

#4 - 2011-09-13 09:03 - Etienne Massip

- Category set to OpenID

Is there a way to not use temporary cookie?

#5 - 2021-12-14 01:14 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Wont fix

The OpenID support has been dropped by #35755 for the upcoming Redmine 5.0.0.

Files

back_url.v.0.1.patch 1.06 KB 2010-04-13 Oleg Volkov

back_url.v.0.1.patch 1.28 KB 2010-04-13 Oleg Volkov

back_url.v.0.2.patch 2.36 KB 2010-04-20 Oleg Volkov
